.playersRoundScores {color:#fff!important;}
.pageItem { color:#fff!important; background:#000!important; padding:5px; }
.pageItem div {font-size:33px!important;}
.rightHigh { background:#111!important;}
.membershipCategory, .booking-category { display:none!important;}

#make-booking-cont, .eventListContain {background: #fff; padding: 1%;}
#make-booking-cont a.btn-xs {border-bottom: 1px solid #ccc!important;}
.header-image {display: none;}